﻿  /* WebStart CSS - menus/anchors */
  
#side-menu {						/* Verticle menu */
	width: 90%;
	max-width: 250px;
	min-width: 100px;
	margin-top: -0.5em;
}

#side-menu ul {
	 margin-left: 0;
	 padding-left: 2px;
	 list-style-type: none;
}

#side-menu a {
	display: block;
	padding: 0px;
	padding-left: 0px;
	background-color: #fff;
	border-bottom: 0px #fff solid;
	border-right: 0px #fff solid;
	border-radius: 5px;
}

#side-menu a:link, #side-menu a:visited {
	 color: #313131;
	 text-decoration: none;
}

#side-menu a:hover {
	background-color: #EC3025;
	color: #fff;
	padding-left: 5px;
}
#side-menu hr {
	margin-top: 0px;
}

/* Anchor Links */
.button A {
	border-radius: 5px;
	padding: 4px 15px 3px 15px;
	color: white;
	text-decoration: none;
	background-color: #FF4100;
	font-weight: bold;
	font-size: 1.2em;
}
.button A:HOVER {
	color: black;
	text-decoration: none;
	background-color: #FF4100;
}
.button A:ACTIVE {
	color: #5B5B5D;
	text-decoration: none;
	background-color: white;
}



a {	
	color: #FF1512;
	text-decoration: none;
	}
a:HOVER {
	color: #FF1512;
	text-decoration: underline;
	}
a:ACTIVE {
	color: Blue;
	text-decoration: none;
	}

